/* ================ Vertical menu default  ====================== */
.sidebar-default {
    position: fixed;
    width: 300px;
    height: 100%;
    z-index: 0;
    overflow-x: hidden;
}
.left-sidebar .menu {
    padding: 0;
}
.menu ul {
    border-top: 1px solid rgba(55, 55, 55, 0.1);
    padding: 15px;
    border-bottom: 1px solid rgba(55, 55, 55, 0.1);
    margin-top: 20px;
    margin-bottom: 20px;
}

.menu li {
    list-style: none outside none;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

.menu li:hover {

}
.menu a {
    padding: 5px;
    display: block;
}
.menu a:hover{

}
/* ================ Vertical menu Responsive ====================== */

.responsive-nav {
    position: relative;
    width: 100%;
    z-index: 4;
}
.responsive-nav .responsive-block {
    display: inline-block;
}
.responsive-nav ul {
    margin: 0;
    padding: 0;
}
#responsive-menu {
    display: none;
    position: absolute;
    right: 140px;
    top: 0;
}
#responsive-menu li a {
    border-bottom: 1px solid rgba(255,255,255,.1);
    display: block;
    padding: 20px 30px 20px 30px;
}
#responsive-menu li a:hover {
    border-bottom: 1px solid rgba(255,255,255,.1);
    display: block;
    padding: 20px 30px 20px 30px;
}
#responsive-menu.active {
    display: block;
}

.responsive-nav li {
    list-style: none;
}

.responsive-nav a {
    padding: 0px;
}
.responsive-button {
    display: inline-block;
    z-index: 999;

}
#responsive-button {
    display: inline-block;
    line-height: 7px;
    position: absolute;
    right: 50px;
    top: 45%;
}
#responsive-button:before {
    content: "\e7a9";
    float: left;
    font-family: icomoon;
    font-size: 32px;
    padding-right: 10px;
    position: relative;
}


/* ================ Horizontal menu standart ====================== */

.top-sidebar .menu ul {
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 15px;
    border: 0;
}
.top-sidebar #sidebar-menu ul a:hover:before {
    display: none;
}
.menu li {

}
.menu a {

}
/* ================ Horizontal menu responsive ====================== */

.menu ul {

}
.menu li {

}
.menu a {

}
